@media (max-device-width: 979px){
	#modal_detail_info_blog_free_item_one  .modal-dialog {
	    width: 100% !important;
	    height: 100% !important;
	    position: absolute;
	    top: 0px;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	}

	#modal_detail_info_blog_free_item_one  .modal-content{
	    border: none!important;
	    padding: 0px !important;
	    border-radius: 0px;
	    width: 100% !important;
	    height: 100%;
	}

	#modal_detail_info_blog_free_item_one  .modal-body {
	    padding: 0px !important;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    display: -webkit-flex;
	    padding: 20px;
	}	

	#modal_detail_info_blog_free_item_one  .modal-body-content {
	    width: 100%;
	    margin: 70px auto;
	}

	#modal_detail_info_blog_free_item_one  .modal-body-content .blog_container_detail_free{
	    padding: 10px;
	    display: block;
	    padding-bottom: 50px;
	}

	#modal_detail_info_blog_free_item_one  .modal-body-content .blog_container_detail_free .blog_container_detail {
	    width: 309px;
	    display: table;
	    margin-right: 0px;
	}

	#modal_detail_info_blog_free_item_one .blog_container_detail_filter_one_prod_head{
		display: none;
	}

	#modal_detail_info_blog_free_item_one .blog_container_detail_free .blog_container_detail img {
	    max-width: 280px !important;
	    height: auto !important;
	}	

	#modal_detail_info_blog_free_item_one .blog_container_detail_free {
	    background-color: white;
	    padding: 0px; 
	    margin-bottom: 20px;
	    margin-top: 20px;
	    display: flex;
	    display: -webkit-flex;
	    position: relative;
	}	

	#modal_detail_info_blog_free_item_one  .blog_container_detail_free .blog_container_detail {
	    width: 290px;
	    display: table;
	    margin-right: 0px;
	}

	#modal_detail_info_blog_free_item_one .close {
	    background-image: url(../images/modal_close_button.png);
	    width: 27px;
	    height: 27px;
	    position: absolute;
	    right: 18px;
	    top: 19px;
	    transition: all 300ms;
	    position: fixed !important;
	    right: 22px !important;
	    top: 12px !important;
	    opacity: 1 !important;
	    z-index: 888;
	    background-repeat: no-repeat;
	    background-position: 5px 5px;
	    background-color: rgba(255,255,255,0.8);
	}	
}